body {
	background-color: #191970;
	font-family: Arial, Helvetica, sans-serif;
	margin-left:20px;
}

#header {
	background-color: #1c1b37;
	width: 100%;
	height: 240px;
	margin: 0px;
	padding: 0px;
	float: left;
	clear: both
}

#header img{
	padding: 0px;
	float: left;
}

.navlink {
	vertical-align:middle;
	color:white;
	font-weight: bold;
	float:left;
}

.navlink a:link, a:visited, a:hover {
	color:white;
	text-decoration:none;
}

.moviecall a:link, a:visited {
	text-decoration:none;
}

.moviecall a:hover {
	text-decoration:underline;
}

.img1{
	margin: 10px 20px 0px 110px;
	float: left;
}

.img2{
	margin: 30px 0px 0px 110px;
	float: left;
}

#header form{
	width: 83px;
	height: 150px;
	margin: 0px 100px 0px 0px;
	padding: 0px;
	float: right;
}

#menu {
	width: 10%;
	margin: 0px 1% 0px 2%;
	padding: 0px;
	float: left;
}

#menu a:link {
	width: 100%;
	font-family: arial;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	float: left;
	clear: both
}

#menu a:visited {
	width: 100%;
	font-family: arial;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	float: left;
	clear: both
}

a:link {
	color: #1c1b37;
}

a:visited {
	color: #1c1b37;
}

a:hover {
	text-decoration:none;
}

.post p a:link {
	color: #1c1b37;
	font-weight:bold;
	text-decoration:none;
}

.post p a:visited {
	color: #1c1b37;
	font-weight:bold;
	text-decoration:none;
}

.post p a:hover {
	text-decoration:underline;
}

img{
	border:none;
}

#text {
background-color:#1c1b37;
font-size:small;
padding:3px;
}

.headimgdiv {
/*float:left;*/
width:160px;
height:120px;
/*text-align:right;*/
}

#movimghead div {
 color:#999999;
}

#movimghead div:hover {
 color:#ffffff;
}

#rightcol {
padding-top:30px;
}

#headeroffsite {
float:left;
margin-left:40px;
width:194;
height:114;
margin-top:3px;
border:2px solid #999999;
}

.post {
width:90%;
height:260px;
border:1px solid #999999;
margin-top:10px;
margin-left: 3px;
margin-right: 0px;
background-color:#e0e0e0;
}

.post-text {
width:90%;
border:1px solid #999999;
margin-top:10px;
margin-left: 3px;
margin-right: 0px;
background-color:#e0e0e0;
}

.post-text p {
	padding: 5px;
}

.post-text h3 {
	padding: 5px;
}

.icon {
	 width:90%;
	 height:180px;
	 background-color:gray;"
margin-top:10px;
margin-left: 3px;
margin-right: 0px;
}

.generic {
text-align:center;
width:610px;
margin:0px auto;
/*background-color: #c0c0c0;*/
padding: 15px;
border-radius: 15px;
/*
-moz-box-shadow: 2px 2px 3px #002438;
-webkit-box-shadow: 2px 2px 3px #002438;
box-shadow: 2px 2px 3px #002438;
*/
}

.videobox {
width:640px;
margin:0px auto;
}
.videobox-wide {
width:852px;
margin:0px auto;
}

.moviecall {
	padding-top: 10px;
	height: 260px;
}
